﻿body {
	background-color: #F2F2EC;
	margin:0;padding:0;
   font-family: Georgia, 'Times New Roman', serif;
}
li {
   font-family: Georgia, 'Times New Roman', serif;
}
/* brand colours */
   /* primary colours */
   .pcGreen {
      color: #C1D82E;
   }
   .pcBlue {
      color: #015289;
   }
   /* secondary colours */
   .sc1 {
      color: #B0B67A;
   }
   .sc2 {
      color: #8CAEA0;
   }
   .sc3 {
      color: #73AFB7;
   }
   .sc4 {
      color: #4FB2CF;
   }
/* / brand colours */
.black {
   color: #000;
}
.msg {
    color: #009900;
}
.err {
    color: #cc0000;
}

   .bgB {
      background-color: #F2F2EC;
   }

.handy {
   cursor: pointer;
}
      .center-div {
         margin: 0 auto;
         padding:0;
         width: 95%;
         max-width:1160px;
         background-image:url('../assets/bg.gif');
         background-repeat:repeat-y;
         background-size:contain;
         background-position:top;
         background-color: #FFFFFF;
         overflow:hidden;
      }
      img {
         border : 0;
         border-style:none;
         max-width: 100%;
          height: auto;
         width: auto\9; /* ie8 */
         margin:0;padding:0;
      }
      
div#colCan
      {
          margin: 2% 0 0 0;
          padding:0;
          width:100%;
     }

      .q1 {
         float:left;
         width: 20%;
         margin: 1% 2% 0 7%;
	   }
      .q2, .q3 {
         float:left;
         width: 20%;
         margin: 1% 2% 0 0;
	   }
      .q4 {
         float:left;
         width: 20%;
         margin: 1% 0 0 0;
	   }


	   img#logo {
			border-style: none;
			margin-bottom:8%;
	   }
	   .cb 
	   {
	      clear: both;
	   }
	   .flcb 
	   {
	   	float:left;
	    clear: both;
	    width:100%;
	   }
	   .flcbT 
	   {
	   	float:left;
	    clear: both;
	    width:95%;
	   }
	   p {
	      margin: 0 1% 1% 0%;
	      color:#8CAEA0;
	      padding:0;
	   }
	   .trans {
         float:left;
         clear:both;
         width:91%;
	   }
	   .newRow 
	   {
	   	float:left;
	      clear: both;
          margin: 0 0 0 7%;
          padding:0;
          width:93%;
	   }
	   .newRowF 
	   {
	   	float:left;
	      clear: both;
          margin:0 0 0 0.2%;
          padding:0;
          width:3.45%;
	   }
	   .newRowF1 
	   {
	   	float:left;
         margin: 0 0 0 2%;
         padding: 0;
         width:5%;
	   }
	   .newRowF2 
	   {
	   	float:left;
         margin: 0 0 0 1.5%;
         padding: 0;
         width:80%;
	   }

p.mL {
   margin-left: 5.5%;
}
	   .newRowX 
	   {
	   	float:left;
	      clear: both;
         text-align:right;
         margin:0;
          padding:0;
          width:10%;
	   }
	   .newRowX2 
	   {
	   	float:left;
         margin: 0 0 0 2%;
         padding: 0;
         width:80%;
	   }
	   .gBar 
	   {
	   	border-bottom: solid 1px #C1D82E;
	   	width:92%;
	   	margin:0 0 2% 3%;
	   }
	   .bBar 
	   {
	   	border-bottom: solid 2px #F2F2EC;
	   	width:92%;
	   	margin:0 0 0.2% 3%;
	   }
	   
a {color:#000000;
   text-decoration :none;}
a:hover {color:#b0b67a;}

   a.col {
      color:#8CAEA0;
   }
p.col {
   margin-top:5px;
}

	   div#footer {
			float:left;
			clear:both;
			width:100%;
			margin: 8% 0 0 0;
			padding: 4% 0;
			color: #8CAEA0;
         background-color : #F2F2EC;
	   }


.wdgtS {
   color: #000000;
}

a.wdgtA {
   color: #73AFB7;
}
a.wdgtA:hover {
   color: #000000;
}
p.wdgtAT {
   color: #73AFB7;
}

.honey {
   display: none;
}
.cherry {
   display: inline;
}

#dFleft {
   float:left;
}
/*
#dCookies {
   float:right;
   max-width: 330px;
   background-color : #ccc;
   color: #000;
   margin-top: 5px;
   padding: 5px;
   border:  solid 1px #000;
}

   #dCookies p {
      color: #000000;
   }   
   #dCookies a {
      color: #0000f0;
   }
*/
#dCookies {
   float:right;
   max-width: 330px;
   background-color : #fff;
   margin-top: 5px;
   padding: 5px;
   border:  solid 1px #000;
}
   #dCookies p {
         color: #8CAEA0;
   }

